main{
  padding-top: 120px;
}

legend{
  text-align: center;
  border: 2px solid white;
  color: white;
  padding: 10px 25px;
  font-size: 32px;
  font-weight: 700;
  border-radius: 10px;
  pointer-events: none;
  background: rgba(0, 0, 0, 0.6);
  box-shadow: 0 0 10px rgba(255, 255, 255, 0.6),
  0 0 20px rgba(255, 255, 255, 0.6);
  backdrop-filter: blur(5px);
  text-shadow: 0 0 5px rgba(255, 255, 255, 0.6),
    0 0 10px rgba(255, 255, 255, 0.6);
}

section{
  z-index: 3;
  width: 100%;
  padding-top: 30px;
  padding-bottom: 70px;
  padding-right: 100px;
  padding-left: 100px;
}

fieldset{
  border: 2px solid white;
  border-radius: 20px;
  padding: 50px 80px 40px 80px;
  background: rgba(0, 0, 0, 0.6);
  box-shadow: 0 0 10px rgba(255, 255, 255, 0.6),
  0 0 20px rgba(255, 255, 255, 0.6);
}

label{
  color: white;
  font-weight: 700;
  font-size: 24px;
  text-shadow: 0 0 5px rgba(255, 255, 255, 0.6),
  0 0 10px rgba(255, 255, 255, 0.6);
}

#outer-container{
  display: flex;
  flex-direction: column;
}

#container-1, #container-2, #container-3{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.input input, .input textarea{
  color: white;
  background: darkred;
  padding: 10px 10px 10px 15px;
  border: 2px solid white;
  cursor: pointer;
  outline: none;
  margin-top: 5px;
  resize: none;
  font-size: 16px;
  box-shadow: 0 0 5px rgba(255, 255, 255, 0.6),
  0 0 10px rgba(255, 255, 255, 0.6),
  inset 0 0 10px rgba(0, 0, 0, 0.5);
}

input::placeholder, textarea::placeholder{
  color: rgba(255, 255, 255, 0.6);
  font-size: 16px;
}

input[type="email"], textarea{
  width: 100%;
}

.input, #radio{
  margin-bottom: 20px;
}

.input{
  position: relative;
}

.input i{
  position: absolute;
  color: white;
  right: 12px;
  bottom: 9px;
  font-size: 25px;
  text-shadow: 0 0 5px rgba(255, 255, 255, 0.6);
  cursor: pointer;
}

/*  */
#button{
  display: flex;
  flex-direction: row;
  justify-content: center;
}

#button input{
  margin: 0 10px;
  background-color: white;
  border: none;
  color: darkred;
  font-weight: bold;
  font-size: 16px;
  padding: 10px 25px;
  border-radius: 30px;
  cursor: pointer;
}

#button input:hover{
  background-color: rgb(240, 240, 240);
}

#button input:active{
  background-color: rgb(215, 215, 215);
}

#radio #radio-container{
  display: flex;
  flex-direction: row;
  margin-top: 12px;
}

.radio-item{
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}

.radio-item p{
  pointer-events: none;
  margin-right: 90px;
  color: white;
  font-size: 20px;
  font-weight: 700;
}

.radio-item input{
  appearance: none;
  width: 20px;
  height: 20px;
  border: 1px solid #ffffff;
  border-radius: 50%;
  outline: none;
  box-shadow: 0 0 5px rgba(255, 255, 255, 0.6);
  transition: 0.3s;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  margin-right: 10px;
}

.radio-item input:before{
  content: " ";
  width: 50%;
  height: 50%;
  border-radius: 50%;
}

.radio-item input:checked:before{
  background: white;
}










